Bug 4903 - System hangs on network configuration - original install
System hangs on network configuration - original install
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
margarita@home.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-03 23:55 EDT by margarita
Modified: 2015-01-07 18:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-08 07:47:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description margarita 1999-09-03 23:55:55 EDT
I have a cable modem - Intel Etherexperss 10 ISA, After
the installation of the filsystems the system hangs if
probe is seleted on the card. The system does not time
out and it must be completely reinstalled. Ugh!

Note You need to log in before you can comment on or make changes to this bug.